@charset "UTF-8";

/****************************************************************************
あさかのつなぐくんたち #tsunagukun
****************************************************************************/

#tsunagukun #footer_nav li#banner11 a{
  background-image: url(../img/footer_nav.png);
  background-position: -480px -250px;
}

#header{
  width: 960px;
  height: 190px;
  margin: 0 auto;
  background: url(../img/tsunagukun_header_bg.png) no-repeat center center;
  margin-bottom: 30px;
}

#header h1{
  width: 960px;
  height: 190px;
}

#header h1 a{
  display: block;
  width: 960px;
  height: 190px;
  font-size:0%;
  line-height:0%;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

#tab{
  width: 960px;
  height: 90px;
  padding-bottom: 10px;
  margin: 0 auto;
  background: url(../img/tsunagukun_tab_bg.png) no-repeat center top #fff;
}

#tab ul{
  width: 700px;
  height: 60px;
  padding-top: 30px;
  margin: 0 auto;
}

#tab li{
  float: left;
  display: inline;
  width: 290px;
  height: 60px;
  padding-left: 40px;
}

#tab li a.selected img,
#tab li a:hover img{
  filter: alpha(opacity=0);
  opacity: 0;
  -ms-filter: "alpha(opacity=0)";
  -moz-opacity: 0;
  -khtml-opacity: 0;
}

#contents{
  width: 960px;
  margin: 0 auto;
  padding-bottom: 40px;
  background: #fff;
  margin-bottom: 20px;
}

#memberlist li{
  float: left;
  width: 420px;
  padding: 40px 0 0 40px;  
}

#memberlist li a{
  display: block;
  text-decoration: none;
}

.copy{
  line-height: 32px;
  font-size: 23px;
  text-align: center;
  letter-spacing: -.05em;
  padding: 10px 0;
}

.copy span{ letter-spacing: -.5em;}

.inner{
  background: #e5e5e5;
  border-top: 4px solid #ff9160;
}

.inner img{ float: left; }

.inner div{
  float: left;
  width: 190px;
  padding: 45px 0 0 20px;
}
.inner div.sh { padding-top: 30px; }

.role {
  line-height: 1.25em;
  padding: 0 0 .5em 0;
}

.name{
  font-size: 24px;
  font-weight: bold;
  color: #ff9160;
}

.en{
  padding-top: 10px;
  font-size: 30px;
  line-height: 28px;
  color: #cdcdcd;
}

/* 詳細ページ */

#memberbox{
  width: 700px;
  margin: 0 auto;
}

#memberbox .copy{
  line-height: 48px;
  font-size: 36px;
  padding: 30px 0;
}

#memberbox .inner div{
  float: right;
  width: 320px;
  padding-top: 50px;
}

#memberbox .name{ font-size: 30px; }

#memberbox .en{
  padding-top: 30px;
  font-size: 36px;
  line-height: 36px;
}

.com{
  padding-top: 40px;
}

.prof{
  min-height: 90px;
  padding: 15px 20px 15px 130px;
  margin-top: 25px;
  background: url(../img/tsunagukun_prof_bg.png) no-repeat left top #e5e5e5;
}

.prof p{
  font-size: 14px;
  line-height: 24px;
}

.prof p.pname{
  font-size: 16px;
  font-weight: bold;
  padding-bottom: 10px;
}

#pagenavi{
  padding-top: 30px;
  height: 30px;
}

#pagenavi ul{
  width: 220px;
  margin: 0 auto;
}

#pagenavi li{
  width: 100px;
  height: 30px;
}

#pagenavi li.prev{ float: left; }
#pagenavi li.next{ float: right; }

#pagenavi li a{
  display: block;
  width: 94px;
  height: 24px;
  border: 3px solid #ff9160;
  text-align: center;
  font-size: 12px;
  line-height: 24px;
  text-decoration: none; 
}

#pagenavi li a:hover{ background: #e5e5e5; }


/* for tablet */

@media only screen and ( orientation: portrait ) {

body {
  width: 100%;
  min-width: 700px;
}

#header{
  width: 700px;
}

#header h1{
  margin: 0;
  width: 100%;
}

#header h1 a{
  width: 100%; 
}

#tab{
  width: 700px;
}

#contents{
  width: 700px;
}

#memberlist li{
  float: none;
  width: 420px;
  padding: 40px 0 0 0;
  margin: 0 auto;  
}

#memberbox{
  width: 660px;
}

#memberbox .inner div{
  float: right;
  width: 280px;
  padding-top: 50px;
}

#gotop{ width: 700px; }

#global_nav h1{  /* スマホ共有のため個別に非表示 */
  height: 0px;
  font-size: 0%;
  line-height: 0%;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  padding: 0;
  margin: 0;
}

#footer_nav{
  width: 700px;
  background-image: url(../img/tablet/footer_nav_p.png);
}

#footer_nav li,
#footer_nav li a,
#footer_nav li span{
  width: 175px;
}

footer div{ width: 700px; }

#tsunagukun #footer_nav li#banner11 a{
  background-image: url(../img/tablet/footer_nav_p.png);
  background-position: -350px -250px;
}

}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2),
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){

#header{
  background-image: url(../img/tsunagukun_header_bg@2x.png);
  -webkit-background-size: 960px 190px;
  background-size: 960px 190px;
}

#tab{
  background-image: url(../img/tsunagukun_tab_bg@2x.png);
  -webkit-background-size: 960px 90px;
  background-size: 960px 90px;
}

.prof{
  background-image: url(../img/tsunagukun_prof_bg@2x.png);
  -webkit-background-size: 120px 120px;
  background-size: 120px 120px;
}


#footer_nav,
#tsunagukun #footer_nav li#banner11 a{
  background-image: url(../img/tablet/footer_nav@2x.png);
  -webkit-background-size: 960px 300px;
  background-size: 960px 300px;
}

#gotop p{  -webkit-background-size: 145px 80px; background-size: 145px 80px; }
#gotop p.bg0{ background-image: url(../img/tablet/gotop_bg0@2x.png);}
#gotop p.bg1{ background-image: url(../img/tablet/gotop_bg1@2x.png);}
#gotop p.bg2{ background-image: url(../img/tablet/gotop_bg2@2x.png);}
#gotop p.bg3{ background-image: url(../img/tablet/gotop_bg3@2x.png);}
#gotop p.bg4{ background-image: url(../img/tablet/gotop_bg4@2x.png);}
#gotop p.bg5{ background-image: url(../img/tablet/gotop_bg5@2x.png);}
#gotop p.bg6{ background-image: url(../img/tablet/gotop_bg6@2x.png);}
#gotop a{
  background-image: url(../img/tablet/gotop_arrow@2x.png);
  -webkit-background-size: 40px 40px;
  background-size: 40px 40px;
}

footer #logo a{
  background-image: url(../img/tablet/footer_logo@2x.png);
  -webkit-background-size: 220px 50px;
  background-size: 220px 50px;
}


}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait),
only screen and (min-device-pixel-ratio: 2) and (orientation: portrait),
only screen and (-webkit-min-device-pixel-ratio: 1.5) and (orientation: portrait),
only screen and (min-device-pixel-ratio: 1.5) and (orientation: portrait) {

#footer_nav,
#tsunagukun #footer_nav li#banner11 a{
  background-image: url(../img/tablet/footer_nav_p@2x.png);
  -webkit-background-size: 700px 300px;
  background-size: 700px 300px;
}

}